from django.apps import AppConfig
from django.db.models.signals import post_migrate


class UsersConfig(AppConfig):
    name = 'users'
    verbose_name = 'Users'

    def ready(self):
        from users.services.signals import create_admin_userinfo
        post_migrate.connect(create_admin_userinfo, sender=self)
